﻿body 
{
   margin:0px;
}
.sectHead{ font-size:24px; font-weight:bold; text-decoration:none; color:#053c6d;}
.login{ padding:30px; font-size:18px;}
h1{ font-size:24px; color:#0194da333; font-style:italic}
.heading,.heading a{height:75px;text-align:center; font-weight:bold; text-decoration:none;}
.forms,.forms a{ font-size:16px; font-weight:bold; color:#053c6d;}
.loader{ font-size:10px; color:#000000;}
table{ border:0px;}
#divImage{ display:none; z-index:90001; position:absolute;}
.footer{ font-size:12px; font-weight:bold;color:#3B5998;}
.header1{border-bottom:10px solid #969696; margin-bottom:2px;}
.header{border:2px solid #F26534;}
#dateField{ z-index:90000;}
img{ border:0px; padding:0px;}
a{ text-decoration:underline;}
.forms,.cmdlinks a{font-size:16px; font-weight:bold; text-decoration:none;}

li.leaf, li.collapsed, li.expanded {
  list-style-image: none;
  list-style: none;
  list-style-type: none;
  padding:0pt 0pt 0.25em 1.5em;
  margin:0;
  list-style-position:inside;
}

ul,ol {
  list-style-image: none;
  list-style: none;
  list-style-type: none;
  list-style-position:inside;
}